{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a38ccf733873729322c5",
  "position": {
    "x": 0,
    "y": 68.681206172334839,
    "z": 0,
    "height": 1076.8286833762404,
    "width": 1649.0882778581765,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "值",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c46291b4d26093286874"
}